Subject: Is settling in the USA worth it for an Indian?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Sat, 27 Mar 2021 11:47:21 +0000

Algaily's Digest
Your Quora Digest

-----

Question: Is settling in the USA worth it for an Indian?

Answer from Gitu Randev

Hello Venkat, thanks for a truthful article on American dream. I am greatly impressed by your practical analysis. I too have some experience in USA to share with quora readers
Read More: http://www.quora.com/Is-settling-in-the-USA-worth-it-for-an-Indian?top_ans=154153468
-----
Question: Is a Bitcoin crash inevitable?

Answer from Christopher Brown

The answer is Yes, it is part of the halving cycle. The chart above is a great graphic example of the 5 phases of the halving cycle: (1)bullrun market (2)bear market (3) Accum
Read More: http://www.quora.com/Is-a-Bitcoin-crash-inevitable?top_ans=265508292
-----
Question: If anyone joins as an SBI PO at the age of 29, then can he go to the position of SBI chairman?

Answer from Skanda Kumar

brother. i will be blunt. in SBI ordinary po will never ever become CMD. those arundhati days are gobew.NOW A DAYS ONLY SPECIALIST OFFICERS WHO WORK MOST OF THEIR CAREER IN RO
Read More: http://www.quora.com/If-anyone-joins-as-an-SBI-PO-at-the-age-of-29-then-can-he-go-to-the-position-of-SBI-chairman?top_ans=256080384
-----
Question: How does the railway police know the number of the bogey on chain pulling?

Answer from Subhasis Dutta Roy

Thanks for A2A.

All the brakes from the locomotive to the last coach operates through air pressure. A 5 kg/sq cm pressure is maintained throughout the train by the pipe. When
Read More: http://www.quora.com/How-does-the-railway-police-know-the-number-of-the-bogey-on-chain-pulling?top_ans=208660156
-----
Question: Which stamp in your passport are you most proud of and why?

Answer from Rahul Rajguru

Sir, your kid has damaged your passport page and I’m afraid you cannot travel !!! The immigration officer at New Delhi airport in India once told me when I was traveling for a
Read More: http://www.quora.com/Which-stamp-in-your-passport-are-you-most-proud-of-and-why?top_ans=218321055
-----
Question: Is it a good idea to work in Germany for several years and leave to India after retirement?

Answer from Meghana Joshi (मेघना जोशी)

Leave to India after retirement? I really doubt so.

…………..

I met an Indian uncle flying back to Germany from Mumbai in flight. He came to Germany for the first time when he 
Read More: http://www.quora.com/Is-it-a-good-idea-to-work-in-Germany-for-several-years-and-leave-to-India-after-retirement?top_ans=112458326
-----
Question: I have 50 shares of ITC at 210. Should I sell or hold longer?

Answer from Pawan Singh

ITC is a kind of stock which you can pass on to your next generation while at the same time enjoy the dividend income from it for years to come.

I personally treat ITC stocks
Read More: http://www.quora.com/I-have-50-shares-of-ITC-at-210-Should-I-sell-or-hold-longer?top_ans=259663150
-----
Question: Why is the US visitor visa offered for 10 years, even though I am requesting the visa for a week's trip?

Answer from Kathryn Berck

THe US visa is not permission to stay for ten years: it is permission to make short visits whenever and however often you want to over a ten-year period, with no further forma
Read More: http://www.quora.com/Why-is-the-US-visitor-visa-offered-for-10-years-even-though-I-am-requesting-the-visa-for-a-weeks-trip?top_ans=240755339
-----
Question: What is China's biggest fear about India?

Answer from Ramesh Rao

Why does Dragon fear an Elephant when we all know Dragon is superior.

TBH, Dragon fears what has been happening internally (Inside the country) more, there is a sense of diss
Read More: http://www.quora.com/What-is-Chinas-biggest-fear-about-India?top_ans=227120753
-----
Question: What will happen if I hold 1,000 ITC shares for 5 years?

Answer from Vineet Singh

In 5 years it will be in 4 figures ( > 1000). The reasons Indian citizens supporting Atmanirbhar slogan and diversification by ITC.

ITC has a diversified presence in FMCG, Ho
Read More: http://www.quora.com/What-will-happen-if-I-hold-1-000-ITC-shares-for-5-years?top_ans=253698079
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=3166b66bffd741d3a0ef685714c78010&uid=oaI5nJBvtz4

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=3166b66bffd741d3a0ef685714c78010&t=1616845641272834&token=70f043e9039e98e172d403f3f80036292ac65377482ca3dd3f2761c62dbed9d379e3f39db85d728e72f58ce32e1bef4f345531c7e01c924ad9db6b975c04b614&type=2&uid=1229773278